HomeНаука и техникаRelated VideosMore From: BukkitFAQ

ViaVersion Bukkit Plugin mit 1.9 Client auf 1.8 Server Joinen Spigot | German| | Tutorial |

441 ratings | 15778 views
Mit dem ViaVersion Plugin für Minecraft Bukkit Spigot Server können Spieler mit einem 1.9 Minecraft Client auf euren 1.8 Server Joinen. Dir gefällt das Video? Abonniere meinen Kanal :) ►http://bit.ly/BukkitFAQ ►BukkitFAQ Community Forum: www.BukkitFAQ.de Homepage► http://BukkitFAQ.de STREAMS ► http://twitch.tv/BukkitFAQ TWITTER ► http://twitter.com/BukkitFAQ FACEBOOK ►http://facebook.com/BukkitFAQ ASK.FM ►http://ask.fm/BukkitFAQ __ ► ViaVersion Bukkit Spigot Plugin: https://www.spigotmc.org/resources/viaversion.19254/ __ ►Notepad++ Zum geilen Editieren der .ymls http://notepad-plus-plus.org/download/ __ ►Bei euch geht es nicht? Schaut dieses Video! https://www.youtube.com/watch?v=spUqMvC08r8 __ ►Mehr Videos. https://www.youtube.com/user/BukkitFAQ YEAH! __ ► Wie nimmst du auf ? Desktop Aufnahme mit: Camtasia Studio 8 Universität Version Bearbeitung mit: Sony Vegas Pro 12 Student Edition ► Dein PC? CPU: 4770K auf 4,5 GHz getaktet Grafikkarte: 2x 780TI OC von Gigabyte Mainboard: Z87-G45 Gaming von MSI Micro: t.Bone SC 440 Tastatur Logitech g710+ Maus: Logitech G9X Headset: Logitech G930 __ ►VIDEOSPIEL Minecraft 1.8 Publisher: Mojang http://www.minecraft.net Texturen: Dokucraft Anfangs Musik usw.: Podington Bear Nature Kid Podington Bear Robins Egg Blue Podington Bear Kitten YouTube Audio Library Epidemicsound
Html code for embedding videos on your blog
Text Comments (79)
EFVL (3 months ago)
Ich will mit 1.8 auf einen 1.12 server joinen ist das damit möglich?
melonehier (3 months ago)
ich liebe dieses Plugin
melonehier (3 months ago)
wow, mein erstes Plugin, das ich nicht selbst geschrieben habe :)
melonehier (3 months ago)
des Plugin hat einfach jeder große server xD
Frag Maxim (6 months ago)
Kann man 1.12.2 und 1.8.9
_EasyGaming_ Fanboy_ (1 year ago)
Kann mein Server auch 1.8.9 sein ja oder 😀
NG0910 (1 year ago)
SkyWars Plugin wehre mal geil wo man einfach einstellen kann
NG0910 (1 year ago)
Geiles Viedeo hast Abo und like
Daniel Karic (2 years ago)
das benutz temolia auch
FireStar (2 years ago)
Gibt es das such mit 1.7 zu 1.8 ? :D
Nexoteck_TV (2 years ago)
Ist das auch für 1.10
GTA 5 Shortfilms (2 years ago)
wenn ich mit einem 1.9 client auf meinem 1.8 server will werde ich disconnected :( Kann jmd mir vllt helfen?
Kevcx (3 months ago)
GTA 5 Shortfilms geht nur mit spigot
GTA 5 Shortfilms (2 years ago)
+Skyfighter 99 der server läuft auf 1.8.6 Craftbukkit
DerJan_ (2 years ago)
Geht das auch für BungeeCord
BukkitFAQ (2 years ago)
+Janiboy MC ja muss aber die aktuelle bungeecord Version drauf sein.
BukkitFAQ (2 years ago)
+Janiboy MC ja muss aber die aktuelle bungeecord Version drauf sein.
Fabow (2 years ago)
Gibt es auch so ein Plugin für 1.7 und 1.8?
Verfilmt (2 years ago)
so geiles video
PvP Cube (2 years ago)
Wie kann man machen das man beim leaven danach wieder zum Spawn joint? Am besten bräuchte ich ein Plugin aber nicht HomeSpawnPlus+ Danke schonmal...
BukkitDE (2 years ago)
Sag mal, warum steht im Titel immer "German| | Tutorial |" gibts da nen tiefen Sinn hinter? :D
CaveBase (1 year ago)
ich brauch mal deine Hilfe BukkitFAQ wenn ich das Viaversion plugin auf meinen Spigot server ziehe und ich mit einen 1.9 Client joinen möchte steht da Falsche Version aber wieso danke schonmal im voraus
Pennywise (1 year ago)
BukkitFAQ wäre es möglich es auch einzustellen dass man von der 1.8-1.11 joinen kann? Wenn ja kannst du dass in einem Neues Video zeigen wie es geht
BukkitFAQ (2 years ago)
+BukkitDE aso kein Plan sieht cool 😁
BukkitDE (2 years ago)
+BukkitFAQ ja aber aber aber diese " | " Striche
BukkitFAQ (2 years ago)
+BukkitDE nö nur Tags
V E R D O X (2 years ago)
Sehr gutes Video! :) Weiter so
Phirex (2 years ago)
Gutes Video ! Kannst du vielleicht noch ein Anti Hack Plugin vorstellen(gegen Killaura,Fly,und den anderen berühmten Hacks z.B. wie auf Gomme aber alle Hacks werden mit einem Plugin geblockt für die 1.8 / 1.9 !) Und wann kommt das Premium Plugin ? Das hattest du doch mal in einem Video angekündigt (Ich fände gut wenn das so wäre , dass wenn man auf einer Website ist auf eine Butten klick und dann Premium automatisch auf dem Server bekommt z.B. wie auf Gomme) wäre nice! Danke 😄👍
Minimil (2 years ago)
Mine secure hat er schon Vorgestellt
Phirex (2 years ago)
@BukkitFaq ?
TiMe (2 years ago)
+BukkitFAQ gibt es ein grippen plugin so eins wie PEX das auch bei Bungeecord läuft
xXRage LP (2 years ago)
Hey nice kannst du vllt. mal ein Report plugin vorstellen?
SYROSES (2 years ago)
Hab ich auf meinem Channel :D mit Download. 1.9 und 1.8
Rubbellos (2 years ago)
geil! danke :)
TGORde (2 years ago)
Mach bitte als nachstes video "CloudSystem"
epikzneon (2 years ago)
+TGOR | von grund auf #Kernbehindert ja die hat aber koch einige Bugs:/ hab sie selber auch;)
TGORde (2 years ago)
+BukkitFAQ aber die 3.0 ist schon draussen
BukkitFAQ (2 years ago)
+TGOR | von grund auf #Kernbehindert Ne kommt nicht. Das System werde ich vorstellen wird aber noch dauern bis die stabel 3.0 raus kommt
BukkitFAQ (2 years ago)
+TGOR | von grund auf #Kernbehindert Ne kommt nicht. Das System werde ich vorstellen wird aber noch dauern bis die stabel 3.0 raus kommt
eribertatis (2 years ago)
Wieso will man mit der 1.9 auf einem 1.8 Server spielen?
TGORde (2 years ago)
+CoredTV | SelfMade Spigot Plugins Ich glaube zu 80% zu wissen der der Mineplex server ein 1.8 server ist glaueb sogar 1.7
DrKlappington (2 years ago)
DISLIKE DEABBO DDOS!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! ich kannte das pl schon... Just kidding :P
Danke aber ich habe es selber geschafft und das mit dem Protocollhack hätte bei mir ehh nicht geklappt da es sich bei mir um ein bungeecord servernetzwerk handelt
DrKlappington (1 year ago)
du brauchst eine protocolhack version von Spigot... würd dir ja Link geben, dann wir der Kommi aber als spam makiert
Hey könntest du mir eventuell sagen wenn ich das gleiche mit der 1.7.10 vorhabe was ich dort machen kann ? denn ich möchte das gleiche das man in meiner Lobby mit der 1.7.10 und der 1.8 joinen kann. (muss Bungeecord fähig seien)
DrKlappington (2 years ago)
ja hui :D
BukkitFAQ (2 years ago)
+Klappy Plays darum kommt ja morgen noch eins für die die es schon kannten ;)
KznPctrs (2 years ago)
Kannst du mal ein RPG Plugin machen ? :P
DiePinkeBanane (2 years ago)
wäre nice ^^
KznPctrs (2 years ago)
also eine Vorstellung..:D
tastenschnitt (2 years ago)
Gutes Plugin! ;)
byTim0 (2 years ago)
Kannte ich schon :) Troz. geil :D
STRAUSS Technik (2 years ago)
Ahh, danke für das Video. Ich habe seit dem Release der Bukkit 1.9 einen BungeeCord Server erstellt, welcher nur auf einen Server verweist. Dieser Server war auf der 1.8 und die BungeeCord-Version war 1.8 & 1.9. Das ist jetzt mit diesem Plugin um einiges einfacher geworden.
DraftPower (2 years ago)
Darauf hab ich gewartet :3
Benjy Thömmes (1 year ago)
Ne leider nicht
DraftPower (2 years ago)
Gibt's das gleiche plugin auch für 1.7/1.8?
DatRobinPlays (2 years ago)
nice! gleich mal draufgetan
Toni (2 years ago)
kannst du mal ein Friend system mit GUI also mit Kopf im Inv wie auf rewi vorstellen?
Just Another Account (2 years ago)
Würde das Plugin hier funktionieren, wenn man bereits die 1.7-1.8.x Protocol Hack Server Software verwendet ?
STRAUSS Technik (2 years ago)
+SuschiplayerHD NeuerAccountVerlinkt! Nein, das wird wahrscheinlich nicht Funktionieren. Aber ein Versuch ist es allemal wert.
Just Another Account (2 years ago)
+SuschiplayerHD NeuerAccountVerlinkt! Also, dass man mit 1.7, 1.8 und 1.9 joinen kann ?
Henron (2 years ago)
Wieviel GB Ram hast du?
Ara Knetkopf (2 years ago)
5 ter
Nikku (2 years ago)
+BukkitFAQ kannst du bittr mal zeigem wie man bei dem plugin maxbans audmachen kann das wenn ein genanntet spieler joinen will dax diese Meldung kommt
+BukkitFAQ ;) 
BukkitFAQ (2 years ago)
+Oller Schmoller das ne gute frage für das www.bukkitfaq.de Forum ;)
+CASINO13 und im mc chat
KznPctrs (2 years ago)
Wenn ein gebannter spieler versucht zu joinen , steht das in der Server Konsole
+CASINO13 was?
RedShadowFish (2 years ago)
53ter
Nick inge (2 years ago)
41ter
Nicolas (2 years ago)
dritter
Kassenbon (2 years ago)
vieter
Benlas (2 years ago)
vierter
schuhfresser305 (2 years ago)
dritter
Chri ki (2 years ago)
Zweiter

Would you like to comment?

Join YouTube for a free account, or sign in if you are already a member.